/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }

.no_data { text-align: center; color: #777; padding: 40px 0; font-size: 16px;}

.MC_wrap1 { position: relative; }
.MC_wrap2 { position: relative; background: linear-gradient(180deg, #F3F3FF 0%, #EEF3FF 100%),
linear-gradient(0deg, rgba(218, 218, 228, 0.2), rgba(218, 218, 228, 0.2)); }
.MC_wrap2::before { position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 128rem; height: 51.5rem; background: url('../../../images/web/job/main/section3_bg.png') no-repeat bottom center; content: ""; z-index: 1; opacity: 0.2; }

.MC_box1 { position: relative; padding: 3rem 0 6.5rem; }
.MC_box1::before { position: absolute; top: 0; left: -100%; width: 200vw; height: 100%; background: #E5F1FD; content: ""; z-index: -1; }
.MC_box2 { position: relative; margin-top: -5rem; padding-top: 3.5rem; }
.MC_box2::before { position: absolute; top: 0; left: -5.3rem; width: 200vw; height: 5rem; background: #fff; box-shadow: 0px -20px 20px 0px #0000000D; border-radius: 5rem 0 0 0; content: ""; z-index: -1; }
.MC_box3 { margin: 3.5rem 0; }
.MC_box4 { position: relative; padding: 3rem 0 3.5rem; z-index: 1; }

/* 채용공고 리스트 관련 css */

.tabList {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
	border: 1px solid #ccc; /* 전체 테두리 */
	border-radius: 6px;
	overflow: hidden;
}

.tabList li {
	flex: 1;
	text-align: center;
	border-right: 1px solid #ccc; /* 각 탭 사이 구분선 */
}

.tabList li:last-child {
	border-right: none; /* 마지막 탭은 오른쪽 선 제거 */
}

.tabList li a {
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	color: #333;
	background: #f9f9f9;
	transition: background 0.2s, color 0.2s;
}

.tabList li a.on,
.tabList li a:hover {
	background: #007bff;
	color: #fff;
	font-weight: bold;
}

@media (max-width:1400px){
    .MC_box1 { padding: 3rem 0; }
    .MC_box2 { margin-top: 0; }
	.MC_box2::before { display: none; }
}

@media (max-width:1024px){
	#container { padding-top: 3.2rem; }
}

@media (max-width:940px){
    .MC_box1 { padding: 2rem 0; }
    .MC_box2 { padding-top: 2rem; }
    .MC_box3 { margin: 2rem 0; }
    .MC_box4 { padding: 2rem 0; }
}

@media (max-width:768px){
	#container { padding-top: 1.5rem; }
}


